<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>X-Factor (2020-)</Series>
  <Number>9</Number>
  <Web>https://www.comixology.com/X-Factor-2020-9/digital-comic/922888</Web>
  <Summary>BEST! CONCERT! EVER! The Morrigan needs to be destroyed! The answer lies in the Mojoverse. LOOKS LIKE WE’RE GETTING THE BAND BACK TOGETHER.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB922888], [ASINB08WRFR6M6], [RELDATE:2021-05-12]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
